# RakNet::GrantModerator_Func Struct Reference

Give moderator to another player. Moderators cannot be spectators. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::GrantModerator_Func:

List of all members.

## Detailed Description

Give moderator to another player. Moderators cannot be spectators.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp